/code/source/.idea/
/code/source/.gradle/

/.metadata/
/.recommenders/

# Intellij
.idea/
.settings/
.classpath
*.iml

# Project settings
.project
*.log.*
*/logs/
# build folders
*/bin/
*/target/
*/build/

# OS folders
.DS_Store
*/.DS_Store
/code/source/logs/
